function RES=delDelimiters(ARG)
% Удаляет из конца строки символы, являющиеся табуляциями, пробелами и т.д.

[m,n]=size(ARG);
DELIM=isspace(ARG(1,:));
index=n;
while DELIM(1,index)==1
    index=index-1;
end
RES=ARG(1,1:index);